RubyGems Navigation menu

futures_pipeline 0.1.1

Ruby wrapper for the Futures, Inc. US Military Pipeline API

Versions:

  1. 0.2.1 - May 07, 2012 (25 KB)
  2. 0.2.0 - October 21, 2011 (25.5 KB)
  3. 0.1.2 - September 12, 2011 (22 KB)
  4. 0.1.1 - July 30, 2011 (22 KB)
  5. 0.1.0 - May 29, 2011 (21.5 KB)
Show all versions (9 total)

Runtime Dependencies (4):

  • faraday ~> 0.7.4
  • faraday_middleware ~> 0.7.0
  • hashie ~> 1.0.0
  • multi_json ~> 1.0.2
  • Development Dependencies (7):

  • maruku ~> 0.6
  • rake ~> 0.9
  • rspec ~> 2.6
  • simplecov ~> 0.4
  • webmock ~> 1.6
  • yard ~> 0.7
  • ZenTest ~> 4.5
  • Owners:

    Authors:

    • Erik Michaels-Ober, Ryan Resella

    SHA 256 checksum:

    c6c78fec9719d47ad8439fad9be4a1dfb825edf39323d76bc5ae3fbbc3d1bf90

    Total downloads 26,290

    For this version 2,587

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: